Bug 845156 - [ORIGIN]The error message is not recorded in the file "livecd.log" when build livecd failed
[ORIGIN]The error message is not recorded in the file "livecd.log" when buil...
Status: CLOSED WONTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Krishna Raman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 22:42 EDT by xjia
Modified: 2015-05-14 22:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 14:51:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xjia 2012-08-01 22:42:33 EDT
Description of problem:
When build livecd, the terminal show some errors. But the error is not in the log file "livecd.log". 

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.git clone https://github.com/openshift/crankcase.git
2.cd crankcase/build
3.rake build_setup without any error
4.rake build without any error
5.rake livecd, an error like that.
"Transcation couldn't start:
file /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/cqpid.so conflicts between attempted installs of ruby-qpid-qmf-0.16-2.fc16.x86_64 and rubygem-pid-0.16.0-12.fc16.1.x86_64"

Actual results:
show the file build/remix/livecd.log.
The error is not recorded in the file "livecd.log" 

Expected results:
The error should be recorded in the file "livecd.log" 

Additional info:
Comment 1 Krishna Raman 2013-03-22 14:51:33 EDT
No longer building LiveCD images. Closing bug

Note You need to log in before you can comment on or make changes to this bug.